NEWFS_SYSVBFS(8) | System Manager's Manual | NEWFS_SYSVBFS(8)

# NAME

newfs_sysvbfs — construct a new System V Boot File System

# SYNOPSIS

newfs_sysvbfs | [-FZ] [-s sectors] special

# DESCRIPTION

newfs_sysvbfs builds a System V boot file system on the specified special. If it is a device, the size information will be taken from the disk label and before running newfs_sysvbfs the disk must be labeled using disklabel(8); the proper fstype is “SysVBFS”. Otherwise, the size must be specified on the command line.

The following arguments are supported:

-F
  Create file system to a regular file.
-s sectors
  Create file system with specified number of disk sectors.
-Z
  Fill file with zeroes instead of creating a sparse file.

# SEE ALSO

disklabel(5), disktab(5), disklabel(8), diskpart(8)

# HISTORY

A newfs_sysvbfs command first appeared in NetBSD 4.0.

# BUGS

The sysvbfs support is still experimental and there are few sanity checks.

April 9, 2009 | NetBSD 6.0